/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.99.1518157999
Updated: 2018-02-09 06:33:19

*/

header#main-header {
    background: transparent;
}

header#main-header div#et-top-navigation {
    padding-top: 0;
    opacity: 0;
    visibility: hidden;
}

header#main-header nav#top-menu-nav ul li {
    margin: 20px 0;
    padding-right: 0;
    padding-left: 30px;
    transition: 0.3s ease-in-out;
}
header#main-header.et-fixed-header nav#top-menu-nav ul li {
    margin: 10px 0;
}

header#main-header nav#top-menu-nav ul li a {
    padding: 10px 20px;
    border-radius: 3px;
    opacity: 1;
}

header#main-header nav#top-menu-nav ul li a:hover, header#main-header nav#top-menu-nav ul li.current-menu-item a {
    background: #b2dd4c;
    border-color: #b2dd4c;
}

header#main-header.et-fixed-header {
    background: rgba(0, 0, 0, 0.5);
}

.banner-outer {
    background-position: bottom;
    min-height: 910px;
    background-size: cover !important;
}

.banner-outer .banner-title {
    margin: 0 0 20px 0 !important;
    max-width: 780px;
}

.banner-outer .banner-sub-title {
    margin: 0 0 20px 0 !important;
}

.banner-outer .banner-title h1 {
    font-size: 50px;
    line-height: 54px;
}

.banner-outer a.et_pb_button.banner-button {
    text-align: center;
    border-radius: 2px;
    font-size: 19px;
    font-weight: 800;
    text-transform: uppercase;
}

.banner-outer a.et_pb_button.banner-button:after {
    font-size: 30px;
}


.drug-development-section {
    padding-top: 270px !important;
    margin-top: -110px;
    padding-bottom: 320px !important;
}

.drug-development-section:before {
    content: "";
    width: 100%;
    height: 260px;
    background: url(images/gray-top-img.jpg);
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    top: 0;
    right: 0;
    background-size: auto;
}

/*.drug-development-section:after {
    content: "";
    width: 100%;
    height: 250px;
    background: url(images/gray-bottom-img.jpg);
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    bottom: 0;
    right: 0;
}*/

.benifits-section {
    padding-top: 0;
    margin-top: -20px;
    background: transparent;
}


.benifits-section .benifits-content h4 {
    font-weight: 600;
}

.our-clients-section {
    padding: 50px 0;
    text-align: center;
}

.our-clients-section .clients-logo {
    padding: 0 0 10px 0;
}

.our-clients-section .clients-logo ul {
    padding: 0;
    text-align: center;
}

.our-clients-section .clients-logo ul li {
    display: inline-block;
    width: 19%;
}


.clinic-section .clinic-row.et_pb_row {
    padding: 0;
}

.clinic-section .clinic-row .clinic-content {
    padding-top: 100px;
    font-size: 20px;
    line-height: 30px;
}

.drug-development-row span.et_pb_image_wrap {
    text-align: center;
    width: 100%;
}

.drug-development-row img {
    display: block;
    margin: 0 auto;
    padding: 12px;
    background: rgba(0, 0, 0, 0.13);
    max-width: 100%;
}

#top-header #et-info {
    text-align: center;
    width: 100%;
    font-size: 15px;
    line-height: 23px;
}

#top-header #et-info span#et-info-email, #top-header #et-info span#et-info-phone {
    display: none;
}

.clinic-section.clinical-development .clinic-row .clinic-content {
    padding: 60px 0 30px 0;
}

.clinic-section.clinical-development h3 {
    font-size: 30px;
    line-height: 41px;
}

.cta-section h2 {
    font-size: 33px;
    padding: 5px 0;
    margin: 0 0 20px 0;
    font-weight: 700;
}

.cta-section p {
    font-size: 22px;
    line-height: 30px;
}

.cta-section a.et_pb_button.cta-button {
    max-width: inherit;
    width: auto;
    text-align: center;
    text-transform: uppercase;
    padding-top: 12px;
    display: inline-block;
    padding-bottom: 12px;
}

.cta-section a.et_pb_button.cta-button:after{
	font-size: 30px !important;
}

#top-header #et-info a.digital-top-button {
    background: #b2dd4c;
    padding: 2px 10px;
    text-transform: capitalize;
    font-size: 17px;
    display: inline-block;
}

.drug-development-content .quote {
    padding: 8px 7px 6px 51px;
    font-weight: 600;
    text-align: left;
    font-style: italic;
    position: relative;
    font-size: 18px;
}

.drug-development-content .quote:before {
    content: "";
    background: url(images/quote-left.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 34px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
}

.drug-development-content .quote:after {
    content: "";
    background: url(images/quote-right.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 34px;
    height: 25px;
    position: absolute;
    bottom: -13px;
    right: 10px;
}

.clinic-section.clinical-development a.et_pb_button {
    font-size: 19px;
    font-weight: 800;
}

.clinic-section.clinical-development a.et_pb_button:after {
    font-size: 30px;
}


a.et_pb_button {
    font-size: 19px !important;
    font-weight: 800 !important;
}

a.et_pb_button:after{
	font-size: 30px !important;
}


.cta-section {
    position: relative;
    background-attachment: fixed;
}

.cta-section:before {
    background: #333333 !important;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.75;
}


footer#main-footer .footer-widget .widget_media_image {
    margin: 0 0 25px 0 !important;
}

footer#main-footer .footer-widget p {
    color: #848383;
}


footer#main-footer .footer-widget h4.title {
    font-weight: 800;
    margin: 0 0 25px 0;
}

footer#main-footer .footer-widget ul.menu li {
    padding: 0;
    margin: 0 0 20px 0;
}

footer#main-footer .footer-widget ul.menu li:before {
    display: none;
}


footer#main-footer .footer-widget li.location {
    color: #a2a2a2;
    font-size: 15px;
    line-height: 27px;
    padding: 0 0 0 36px;
}

footer#main-footer .footer-widget li.location:before {
    content: "";
    background: url(http://pharma.myweb-development.com/wp-content/uploads/2018/02/address-icon.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 22px;
    height: 30px;
    border: none;
    top: 5px;
}

footer#main-footer .footer-widget li.phone {
    color: #a2a2a2;
    font-size: 15px;
    line-height: 27px;
    padding: 0 0 0 36px;
}

footer#main-footer .footer-widget li.phone:before {
    content: "";
    background: url(http://pharma.myweb-development.com/wp-content/uploads/2018/02/call-icon.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 22px;
    height: 30px;
    border: none;
    top: 5px;
    background-size: 100%;
}

footer#main-footer {
    background-color: #212121;
}

footer#main-footer #footer-bottom {
    background: #303030;
    text-align: center;
}
footer#main-footer #footer-bottom #footer-info {
    text-align: center !important;
    display: block;
    font-size: 16px;
    width: 100%;
    padding: 15px 0 25px 0;
}


footer#main-footer #footer-widgets .footer-widget:first-child {
    border-left: 0 none;
    padding-left: 0;
}
footer#main-footer #footer-widgets .footer-widget {
    border-left: 1px solid #3b3b3b;
    padding: 0 0 0 4%;
}


@media (max-width: 1400px){
	.drug-development-section {
	    padding-top: 220px !important;
	    padding-bottom: 250px !important;
	}
	.drug-development-row h1 {
	    font-size: 34px !important;
	}
}


@media (max-width: 1199px){
	.banner-outer {
	    min-height: 620px;
	}
	.banner-outer .banner-title h1 {
	    font-size: 42px;
	    line-height: 47px;
	}
	.clinic-section .clinic-row .clinic-content {
	    padding-top: 80px;
	    font-size: 18px;
	    line-height: 27px;
	}
}

@media (max-width: 980px){
	.banner-outer {
	    min-height: inherit;
	    padding: 100px 0 !important;
	    text-align: center;
	}
	.banner-outer .banner-title h1 {
	    font-size: 32px;
	    line-height: 36px;
	    text-align: center;
	}
	.banner-outer .et_pb_button_module_wrapper {
	    text-align: center;
	}
	.clinic-section .clinic-row .clinic-content {
	    padding-top: 10px;
	    font-size: 18px;
	    line-height: 27px;
	    text-align: center;
	}
	.clinic-section .clinic-row .et_pb_button_module_wrapper {
	    text-align: center;
	}
	.drug-development-section {
	    padding-top: 170px !important;
	    padding-bottom: 170px !important;
	    margin-top: 0;
	}
	.drug-development-row h1 {
	    font-size: 24px !important;
	    padding: 0;
	}
	.drug-development-section .et_pb_row {
	    padding: 0;
	}
	.clinic-section.clinical-development h3 {
	    font-size: 22px;
	    line-height: 32px;
	}
	#top-header .container {
	    padding-top: 0;
	    width: 100%;
	}
}


@media (max-width: 767px){
	footer#main-footer #footer-widgets .footer-widget {
	    border: none;
	    padding: 0;
	}
	.drug-development-section .et_pb_row h1 {
	    font-size: 28px !important;
	    padding: 0;
	}
}


@media (max-width: 640px){
	.banner-outer .banner-title h1 {
	    font-size: 24px;
	    line-height: 30px;
	}
	.drug-development-section {
	    padding-top: 120px !important;
	    padding-bottom: 120px !important;
	    margin-top: 0;
	}
	.drug-development-content .quote {
	    padding: 8px 8px 6px 42px;
	    font-size: 16px;
	}
	.clinic-section .clinic-row .clinic-content {
	    padding-top: 10px;
	    font-size: 15px;
	    line-height: 26px;
	    text-align: center;
	}
	.clinic-section.clinical-development h3 {
	    font-size: 16px;
	    line-height: 30px;
	}
	.clinic-section.clinical-development .clinic-row .clinic-content {
	    padding: 30px 0 0px 0;
	}
	.cta-section p {
	    font-size: 16px;
	    line-height: 26px;
	}
	.cta-section h2 {
	    font-size: 23px;
	    padding: 5px 0;
	    margin: 0 0 15px 0;
	    font-weight: 700;
	}
	a.et_pb_button {
	    font-size: 16px !important;
	    font-weight: 800 !important;
	}
	header#main-header img#logo {
	    max-width: 100% !important;
	}
}


@media (max-width: 480px){
	.drug-development-section .et_pb_row h1 {
	    font-size: 17px !important;
	    padding: 0;
	}
	.drug-development-section {
	    padding-top: 90px !important;
	    padding-bottom: 90px !important;
	}
	.cta-section a.et_pb_button.cta-button {
	    font-size: 13px !important;
	}	
	.banner-outer .banner-title h1 {
	    font-size: 20px;
	    line-height: 24px;
	}
}
